QGIS Application - Bug report #18899

Sorting an attribute table with Actions enabled hides the values in the first column with the Action

combo box
2018-05-03 04:22 AM - Alex Mackenzie

Status: Closed

Priority: Normal

Assignee: Julien Cabieces

Category: Attribute table

Affected QGIS version:3.0.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 26731
Description

If | enable an Action to 'Show in Attribute Table', Open the Attribute Table and then sort by any column in the table.

The values in the first column are hidden by the Action combo box.

This occurs in versions 3.0.2 and 2.18.14 when | sort by left-clicking a column name or use the right-click Sort... option.

Bug may be related to Bug Report #16014

History

#1 - 2019-01-10 09:48 AM - Julien Cabieces
- Status changed from Open to Closed

Realted issue #16014 has been corrected and the issue no longer occurs in master

#2 - 2019-01-10 09:48 AM - Julien Cabieces

- Assignee set to Julien Cabieces

#3 - 2019-01-10 11:10 AM - Giovanni Manghi

- Resolution set to fixed/implemented
